<?php if(!defined('KIRBY')) exit ?>

title: About
pages: false
files: true
fields:
  title:
    label: Title
    type:  text
  text:
    label: Text
    type:  wysiwyg
  face:
    label: Image
    type: selector
    mode: single
    types:
      - image
    size: 4
  newsletter:
    label: Newsletter
    type: fieldtoggle
    options:
      yes: "Yes"
      no: "No"
    show:
      yes: newslettertext submitbuttontext
    hide:
      no: newslettertext submitbuttontext
  newslettertext:
    label: Signup Text
    type: text
  submitbuttontext:
    label: Submit Button Text
    type: text
